html{
	background-color:#000;
	background-size:cover;
	min-height: 100%;
}

body{ min-height:100%; }

.mobile,
.logo > img.mobile{ display:none; }

.overlay a{ color:#000; }

.wrapper{
	text-align:center;
	padding:1px 0 81px 0;	
}

sup, sub{ font-size:60%; }

.fa-deezer{
	background: center center no-repeat url(../img/icon.deezer.png);
    background-size: contain;
	width:16px;
}

.cookie-banner{
	position:absolute;
	text-align: center;
	left: 0;
	top: 0;
	right: 0;
	width:100%;
	background: rgba(0, 0, 0, 0.9);
}

	.cookie-banner-inner{
		max-width:800px;
		width:100%;
		margin: 0 auto;
		padding: 20px;
		box-sizing: border-box;
	}

	.cookie-banner-inner p{
		color:#fff;		
	}

	.cookie-banner-inner button{
		color:#000;
		background: #fff;
		padding:4px 6px;
		border-radius: 4px;
		margin: 20px 0 0 0;
		font-size:100%;
		display:block;
		width: 100%;
	}
	.cookie-banner-inner button:hover{ background: #eee; cursor: pointer; }

h1{
	color:#fff;
	font-size:160%;
	font-weight:bold;
	letter-spacing: .04em;
	text-align:center;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
}

.logo{
	width:730px;
	padding:1px 0 0 0;
	margin:38px auto 5px;
}

	.logo h1{
		margin: 26px 0 0 0;
		text-align:center;
	}

	.logo h2{
		margin: 7px 0 30px 0;
		text-align:center;
		color:#fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
	}

	body.luminescence-light .logo h1,
	body.luminescence-light h1,

	body.luminescence-light .description p,
	body.luminescence-light .description p a,
	body.luminescence-light .description li a,
	body.luminescence-light .description ul,
	body.luminescence-light .description ol,
	body.luminescence-light .description h2,
	body.luminescence-light .description h3,
	body.luminescence-light .description h4,
	body.luminescence-light .description h5,
	body.luminescence-light .description h6,
	
	body.luminescence-light div.form-field label,

	body.luminescence-light .lower-description p,
	body.luminescence-light .lower-description p a,
	body.luminescence-light .lower-description li a,
	body.luminescence-light .lower-description ul,
	body.luminescence-light .lower-description ol,
	body.luminescence-light .lower-description h2,
	body.luminescence-light .lower-description h3,
	body.luminescence-light .lower-description h4,
	body.luminescence-light .lower-description h5,
	body.luminescence-light .lower-description h6{ color:#222; text-shadow:0 1px 0 rgba(255, 255, 255, .8), 0 1px 1px rgba(0, 0, 0, 1); }

	body.luminescence-light .description select,
	body.luminescence-light .description input[type="text"]{ box-shadow: 0 0px 11px rgba(0, 0, 0, .3); }

	.logo > img{
		display:block;
		margin:0 auto;
		width: auto;
		max-width: 730px;
	}

	.logo h1 img{
		display:block;
		max-width:100%;
		margin:0 auto;
	}

.lower-description{
	padding: 3px 0;
	margin: 0 auto 50px;
	width: 700px;
	max-width:700px;
	border-bottom: 4px solid #fff;
	border-top: 4px solid #fff;
	background-color: rgba(0, 0, 0, .5);
}

.player-container{
	margin:0;
	padding:0 0 0 0;
	text-align:center;
	display:block;
}

div.playlist-block.playlist-block-bottom{ }
div.playlist-block.playlist-block-top{ display:none; }

.player-container-inner{
	margin:0 auto;
	padding:23px 0 30px 0;
	width:557px;
	text-align:left;
	display:block;
}

.player-container-inner .embedded-video-container{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

	.player-container-inner .embedded-video{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

.player-container-inner[data-theme-style="no_media"]{ width:auto; max-width:650px; }
.player-container-inner[data-theme-style="no_media"] .description{ width:auto; }

.player-container-inner[data-theme-style="spotify_linear"]{ max-width:700px; width: auto; }
.player-container-inner[data-theme-style="spotify_linear"] .player{ display: block; opacity: 1; float: none; margin: 0 auto 30px; width:400px; height:400px; }
.player-container-inner[data-theme-style="spotify_linear"] .description{ width:auto; }
.player-container-inner[data-theme-style="spotify_linear"] .description .collect-email-prompt-text p{ text-align:left;}
.player-container-inner[data-theme-style="spotify_linear"] .description p{ text-align:center;}
.player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block.playlist-block-noimage a.button.button-spotify,
.player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block.playlist-block-noimage a.button.button-youtube,
.player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block.playlist-block-noimage a.button.button-deezer{ margin-bottom:20px; }
.player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block.playlist-block-noimage .playlist-block-text-container{ text-align:center; padding:20px 0 0 0; }
.player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block{ min-height:0; }

.country-us .player-container-inner[data-theme-style="spotify_linear"] .description .playlist-block button{ text-align: center; margin:0 auto 15px; }

		a.button,
		button.button,
		button[disabled].button,
		div.form-field-submit input,
		div.form-field-link a,
		div.form-field-button button,
		div.form-field-button button[type="submit"]{
			text-transform:uppercase;
			color:#fff;
			text-decoration:none;
			display:inline-block;
			background-color:#b1b1b1;
			background-repeat:no-repeat;
			background-position:7px center;
			border-radius:3px;
			padding:6px 10px;
			margin:0 10px;
			font-weight:bold;
			cursor:default;
			line-height: 100%;
		}
		
		a.button[href],
		button.button{ background-color:#009abb; cursor:pointer; }
		
		a.button[href]:hover,
		button.button:not([disabled]):hover,
		div.form-field-submit input:enabled:hover,
		div.form-field-link a[href]:hover,
		div.form-field-button button:enabled:hover,
		div.form-field-button button[type="submit"]:enabled:hover{ background-color:#1ed760; }

		/* Button: Deezer */
		a.button.button-deezer,
		button.button.button-deezer{ border-radius:20px; }

		a.button.button-deezer[href],
		a.button.button-deezer,
		button.button.button-deezer{ background-color:#fff; color:#000; }

		a.button.button-deezer[href]:hover,
		button.button.button-deezer:hover{ background-color:#d1d1d1; }

		/* Button: YouTube */
		a.button.button-youtube,
		button.button.button-youtube{ border-radius:20px; }

		a.button.button-youtube[href],
		a.button.button-youtube,
		button.button.button-youtube{ background-color:#cc181e; }

		a.button.button-youtube[href]:hover,
		button.button.button-youtube:hover{ background-color:#a81116; }

		/* Button: Spotify */
		a.button.button-spotify,
		button.button.button-spotify{ border-radius:20px; }

		a.button.button-spotify[href],
		a.button.button-spotify,
		button.button.button-spotify{ background-color:#1db954; }

		a.button.button-spotify[href]:hover,
		button.button.button-spotify:hover{ background-color:#1ed760; }

		/* Button: Facebook */
		a.button.button-facebook,
		button.button.button-facebook{ border-radius:20px; }

		a.button.button-facebook[href],
		button.button.button-facebook{ background-color:#5371b1; }

		a.button.button-facebook[href]:hover,
		button.button.button-facebook:hover{ background-color:#29457f; }

		/* Button: Twitter */
		a.button.button-twitter,
		button.button.button-twitter{ border-radius:20px; }

		a.button.button-twitter[href],
		button.button.button-twitter{ background-color:#00aced; }

		a.button.button-twitter[href]:hover,
		button.button.button-twitter:hover{ background-color:#0084b4; }

		button.button-red,
		div.form-field-submit input.button-red,
		div.form-field-button button.button-red{ background-color:#be0000; }

		button.button-red:hover,
		div.form-field-submit input.button-red:hover,
		div.form-field-button button.button-red:hover{ background-color:#e70000; }

		/* Button: Margin Top */
		a.button.margin-top,
		button.button.margin-top{ margin-top:15px; }

	.player-video {
		display: none;
		opacity:0;
		position: relative;
		float: left;
		border-top: 4px solid #fff;
		border-bottom: 4px solid #fff;
		background-color: rgba(0, 0, 0, .5);
	}

	.player.loaded{ display: block;}
	.player{
	   width:314px; 
	   height:314px;
	   background-repeat:no-repeat;
	   background-position:center center;
	   background-size:cover;
	   display:none;
	   opacity:0;
	   position:relative;
	   float:left;
	   border:4px solid #fff;
	}
	
	.player-container-inner[data-left-description="true"] .player {
    	float:right;
	}

		.player button.controls,
		.loading{
			width:128px;
			height:128px;
			display:block;
			position:absolute;
			left:50%;
			top:50%;
			margin:-64px 0 0 -64px;
			opacity:.8;
			border:4px solid #fff;
			background-color:rgba(0, 0, 0, 0.5);
			background-repeat:no-repeat;
			background-position:center center;
			border-radius:100%;
		}
	
		.player:hover button.controls{ opacity:1; cursor:pointer; }
	
		.player button.controls{
			margin:-50px 0 0 -50px;
			width:100px;
			height:100px;
			background-image:url(../../../../assets/img/button.play.png);
		}
	
		.player.playing button.controls{
			background-image:url(../../../../assets/img/button.pause.png);
		}
		
		.player .progress{
			height:4px;
			position:absolute;
			width:100%;
			left:0;
			bottom:0;
		}
		
			.player .progress .percent{
				height:100%;
				background:rgba(255, 255, 255, .7);
				width:0px;
			}

	.description{
		padding: 4px 15px;
		margin: 0 0 15px 0;
		width: 527px;
		border-bottom: 4px solid #fff;
		border-top: 4px solid #fff;
		background-color:rgba(0, 0, 0, .5);
	}

	ul.tabs{
		text-align: center;
	}

		ul.tabs li{
			display:inline-block;
			margin: 0 5px;
		}

		ul.tabs li button{
			display: block;
			background: rgba(0, 0, 0, .2);
			padding: 5px 16px;
			color: #fff;
			border-radius:5px 5px 0 0;
		}
		ul.tabs li.selected button{ background: rgba(0, 0, 0, .8); }
	
	div.lower-description-leaderboard{ padding:10px 20px; box-sizing:border-box; display:none; }
	
	form#form div.form-field,
	.player-container-inner[data-theme-style="spotify_linear"] .description form#form div.form-field p{
		text-align:left;
	}

	form#form div.field-back{
		float:left;
	}

	form#form div.field-submit{
		float:right;
	}

	table.leaderboard{
		width:100%;
	}

		table.leaderboard td,
		table.leaderboard th{
			padding:5px 0;
		}
		
		table.leaderboard th{
			border-bottom:1px solid rgba(255, 255, 255, .5);
		}
		
		table.leaderboard .field-position{
			text-align:center;
		}
		
		table.leaderboard .field-name{
			text-align:left;
		}
		
		table.leaderboard .field-total{
			text-align:center;
		}

	body.background-opacity-dark .description,
	body.background-opacity-dark .lower-description,
	body.background-opacity-dark ul.prize-list li{ background-color:rgba(0, 0, 0, .65); }

	body.background-opacity-darkest .description,
	body.background-opacity-darkest .lower-description,
	body.background-opacity-darkest ul.prize-list li{ background-color:rgba(0, 0, 0, .8); }

	.description form.standard{ width:auto; }
	.description form#form div.field-submit{ float:none; text-align: center; }

	body.background-opacity-none .description,
	body.background-opacity-none .lower-description,
	body.background-opacity-none ul.prize-list li{
		border-top:0 none;
		border-bottom:0 none;
		margin-bottom:0;
		background:none;
	}


		.description.description-large,
		.lower-description.description-large{ font-size:110%; }
		.description.description-extra-large,
		.lower-description.description-extra-large{ font-size:120%; }

		.description.description-large .playlist-block img.mini-artwork{ width:116px; height:116px; }
		.description.description-extra-large .playlist-block img.mini-artwork{ width:116px; height:116px; }

		.description.description .playlist-block .playlist-block-text-container{ margin-left: 113px; }

		.description.description-large .playlist-block .playlist-block-text-container,
		.description.description-extra-large .playlist-block .playlist-block-text-container{ margin-left: 131px; }

	.description.description-top{ display:none; }
		
		.description .playlist-block{
			display:block;
			padding:9px 0 15px 0;
			text-align: left;
			min-height:118px;
		}
		
			.description .playlist-block img.mini-artwork{
				display:block;
				float:left;
				width:100px;
				height:100px;
				border: 1px solid #fff;
			}

			.description .playlist-block .collect-email-prompt-text > *:first-child{ margin-top:0px; }
			.description .playlist-block .collect-email-prompt-text > *:last-child{ margin-bottom:0px; }

			.description .playlist-block .playlist-block-text-container > p{ margin-top:0; }
			.description .playlist-block p{
				font-weight:bold;
				font-size: 100%;
				text-align:left;
			}

			.description .playlist-block ol{
				margin-left:0;
			}

				.description .playlist-block ol li{
					list-style:none;
					margin-bottom:5px;
					font-size:80%;
				}
				
				.description .playlist-block ol li strong{ font-weight:normal; }
				.description .playlist-block ol li input,
				.description .playlist-block .playlist-block-text-container p input{
					float: left;
					margin: 3px 3px 0 0;
				}

			.description .playlist-block .playlist-block-text-container .collect-email-prompt-text p{ font-size:80%; font-weight:normal; }

			.description .playlist-block.playlist-block-noimage{ padding-top:0; }
				.description .playlist-block.playlist-block-noimage p{ margin:10px 0; }
				.description .playlist-block.playlist-block-noimage a.button.button-youtube,
				.description .playlist-block.playlist-block-noimage a.button.button-spotify,
				.description .playlist-block.playlist-block-noimage a.button.button-deezer{ margin-left:0; }

			.description.description .playlist-block.playlist-block-noimage .playlist-block-text-container{ margin-left:0; }

			.description .playlist-block a.button.button-youtube,
			.description .playlist-block a.button.button-spotify,
			.description .playlist-block a.button.button-deezer{
				margin-left:0;
				margin-top: 10px;
			}

			.country-us .description .playlist-block button{ float:none; margin:0; display:block; font-size:100%; text-align: left;}
			.country-us .description .playlist-block a.button.button-youtube,
			.country-us .description .playlist-block a.button.button-spotify,
			.country-us .description .playlist-block a.button.button-deezer{ float:none; }

			.description .playlist-block p.or{
				margin: 0 10px;
				display: inline-block;
				font-size:80%;
			}

			.description .playlist-block button,
			.description .playlist-block a.alternate-entries-facebook{
				font-size:80%;
				margin: 0 0 0 0;
				display: inline-block;
				text-decoration: underline;
			}
				.description .playlist-block button:hover,
				.description .playlist-block a.alternate-entries-facebook:hover{ text-decoration: none; cursor: pointer; }

				.description .playlist-block a.alternate-entries-facebook{ text-decoration:none; background:#3b5998; padding: 4px 10px; border-radius: 3px; color:#fff; }
				.description .playlist-block a.alternate-entries-facebook:hover{ background:#4a71c1; }

		.description p,
		.description ul,
		.description ol,
		.description h2,
		.description h3,
		.description h4,
		.description h5,
		.description h6,
		.description button,
		div.form-field label,
		.lower-description p,
		.lower-description ul,
		.lower-description ol,
		.lower-description h2,
		.lower-description h3,
		.lower-description h4,
		.lower-description h5,
		.lower-description h6{
			line-height:1.4em;
			color:#fff;
			margin:10px 0;
			text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
		}
		
			.description ul,
			.description ol{
				margin:10px 10px 10px 30px;
			}
		
			.description ul li,
			.description ol li{
				font-size:100%;
				line-height:1.4em;
				color:#fff;
				text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
				list-style:square;
			}

	.wrapper .overlay{
	   width:100%; 
	   height:100%;
	   left:0;
	   top:0;
	   bottom:0;
	   right:0;
	   background:rgba(0, 0, 0, .7);
	   position:absolute;
	   z-index:1000;
	   opacity:0;
	}

		.overlay ul.related-list{
			width:auto;
			display:block;
		}

		.overlay ul.related-list-1{ width:110px; }
		.overlay ul.related-list-2{ width:230px; }
		.overlay ul.related-list-3{ width:350px; }
		.overlay ul.related-list-4{ width:470px; }

			.overlay ul.related-list li{
				width:110px;
				margin-left:10px;
			}

		.wrapper .overlay label{
			font-weight: bold;
			display: block;
			margin: 20px 0 0 0;
		}

		.wrapper .overlay textarea,
		.wrapper .overlay input[type="text"]{
			border: 1px solid #666;
			background: #f1f1f1;
			padding: 6px 4px;
			border-radius: 3px;
			display: block;
			margin: 16px auto 0;
			width: 100%;
			box-sizing: border-box;
		}
		.wrapper .overlay textarea{ height: 80px; }

		.wrapper .overlay .content iframe{
			margin:10px 0 0 0;
		}

		.wrapper .overlay .content button.button-small{
			position:absolute;
			right:-11px;
			top:-11px;
		}

		.collect-email-prompt-text input.checkbox-main{ float: left; margin: 4px 0 0 0; }
		.collect-email-prompt-text p{ text-align:left; margin:10px 0 10px 20px; }

		.wrapper .overlay .content ul,
		.wrapper .overlay .content ol{
			margin:10px 0;
		}

		.wrapper .overlay .content ol,
		.wrapper .overlay .content ul{ display:inline-block; text-align:left; }

		.wrapper .overlay .content select{ font-size: 100%; display: block; margin: 6px auto 8px; max-width: 100%; border: 1px solid #d4d4d4; padding: 4px 5px; border-radius: 5px; }

		.wrapper .overlay .content li{ margin:5px 0 5px 0; }
		.wrapper .overlay .content li input{ display:inline-block; margin:0 4px 0 0; }
		.wrapper .overlay .content li strong{ font-weight:normal; }

		.wrapper .overlay .content{
			background:#fff;
			border-radius:5px;
			width:260px;
			padding:20px;
			position:fixed;
			left:50%;
			top:50%;
			margin:0 0 0 -150px;
			text-align:center;
			opacity:0;
		}

	button.button-small{
		width:30px;
		height:30px;
		display:block;
		opacity:.8;
		border:2px solid #fff;
		background-color:rgba(0, 0, 0, 1);
		background-repeat:no-repeat;
		background-position:center center;
		box-shadow:0 1px 4px rgba(0, 0, 0, .9);
		border-radius:70px;
	}

	button.button-small:hover{ opacity:1; }
	button.button-small.button-cross{ background-image:url(../../../../assets/img/button.small.cross.png); }

	.loading{
		opacity:1;
		background-image:url(../../../../assets/img/button.loading.gif);
	}

h1.sub-title{
	margin: 30px 0 10px;
}

.prize-video{
	display:block;
	margin:10px auto 50px;
}

ul.prize-list{
	margin: 0 auto 0;
	padding: 17px 0 45px 0;
	display: flex;
	max-width: 860px;
	flex-wrap: wrap;
}

	ul.prize-list li:first-child{ margin-left:0; }
	ul.prize-list li{
		margin:0 0 0 20px;
		list-style:none;
		color: #fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .5);
		text-align:center;
		border-bottom: 4px solid #fff;
		border-top: 4px solid #fff;
		background-color: rgba(0, 0, 0, .5);
		padding: 14px 10px 10px 10px;
	}

		ul.prize-list-1{ margin-left:auto; margin-right:auto; width:560px; }
		ul.prize-list-1 li{ width:560px; }
	
		ul.prize-list-2{ margin-left:auto; margin-right:auto; width:820px; }
		ul.prize-list-2 li{ width:380px; }
	
		ul.prize-list-3{ margin-left:auto; margin-right:auto; width:859px; }
		ul.prize-list-3 li{ width:253px; }
	
		ul.prize-list-4{ margin-left:auto; margin-right:auto; width:860px; }
		ul.prize-list-4 li{ width:180px; }
	
		ul.prize-list-5{ margin-left:auto; margin-right:auto; max-width:880px; }
		ul.prize-list-5 li{ width:140px; }
	
		ul.prize-list-6{ margin-left:auto; margin-right:auto; width:860px; }
		ul.prize-list-6 li{ width:106px; }
			ul.prize-list.prize-list-6 li div.image{ height: 108px; }
			ul.prize-list.prize-list-6 li div.image img{ margin:0 0 0 -1px; }

		ul.prize-list-7{ margin-left:auto; margin-right:auto; width:860px; }
		ul.prize-list-7 li{ width:180px; margin-bottom:20px; }
		ul.prize-list-7 li:nth-child(4n+1){ margin-left:0; }
		ul.prize-list-7 li:nth-of-type(5),
		ul.prize-list-7 li:nth-of-type(6),
		ul.prize-list-7 li:nth-of-type(7){ width:253px; height:256px; }
		ul.prize-list-7 li:nth-of-type(7){ width:254px; }

			ul.prize-list-7 li:nth-of-type(5) div.image,
			ul.prize-list-7 li:nth-of-type(6) div.image,
			ul.prize-list-7 li:nth-of-type(7) div.image{ height: 258px; }
	
			ul.prize-list-7 li:nth-of-type(5) div.image img,
			ul.prize-list-7 li:nth-of-type(6) div.image img,
			ul.prize-list-7 li:nth-of-type(7) div.image img{ max-height: 230px; }

		ul.prize-list-8{ margin-left:auto; margin-right:auto; width:860px; }
		ul.prize-list-8 li{ width:180px; margin-bottom:20px; }
		ul.prize-list-8 li:nth-child(4n+1){ margin-left:0; }

		ul.prize-list li div.image{
			height: 162px;
			white-space: nowrap;
			text-align: center;
		}

			ul.prize-list.prize-list-1 li div.image{ height: 362px; }
				ul.prize-list.prize-list-1 li img{ max-height: 360px; }

			ul.prize-list li span{
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}

			ul.prize-list li img{
				max-width:100%;
				margin:0 auto;
				border:1px solid #fff;
				vertical-align: middle;
				max-height:160px;
			}

		ul.prize-list li p{
			color:#fff;
			margin-top: 12px;
		}

ul.related-list{
	margin: 0 auto 0;
	padding:9px 0 65px 0;
	max-width: 810px;
}

	ul.related-list li:first-child{ margin-left:0; }
	ul.related-list li{
		margin:0 0 0 30px;
		list-style:none;
		color: #fff;
		text-align:center;
		float:left;
	}

		ul.related-list-1{ margin-left:auto; margin-right:auto; width:460px; }
		ul.related-list-1 li{ width:440px; }
	
		ul.related-list-2{ margin-left:auto; margin-right:auto; width:820px; }
		ul.related-list-2 li{ width:380px; }
	
		ul.related-list-3{ margin-left:auto; margin-right:auto; width:859px; }
		ul.related-list-3 li{ width:253px; }
	
		ul.related-list-4{ margin-left:auto; margin-right:auto; width:860px; }
		ul.related-list-4 li{ width:180px; }
	
		ul.related-list li .image{
			text-align: center;
			display:block;
		}

			ul.related-list li img{
				width:100%;
				margin:0 auto;
			}

		ul.related-list li p{
			margin-top: 12px;
		}

h1.prizes{ margin-top:20px; }

div.prizes{
	margin: 0 auto;
	padding: 17px 0 75px 0;
}

	div.prizes img{ display:block; margin:0 auto 40px; max-width:460px; width:100%; border-top:4px solid #fff; border-bottom:4px solid #fff; }

.footer{
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	background:#000;
	text-align:center;
}

	.footer-inner{
		width:917px;
		margin:0 auto;
		text-align:left;
		display: block;
	}
	
		.footer ul.internal{
			margin:0;
			padding:34px 0 34px 0;
			float:left;
		}
		
			.footer ul.internal li:last-child{ padding-right:0; }
			.footer ul.internal li{
				marign:0;
				padding:0 29px 0 0;
				float:left;
				list-style:none;
			}
	
			.footer ul.internal li a{
				display:block;
				background-position:center top;
				background-repeat:no-repeat;
				height:39px;
			}
	
			.footer ul.internal li.wb a{ background-image:url(../img/footer.wb.png); width:25px; }
			.footer ul.internal li.warnermusic a{ background-image:url(../img/footer.warnermusic.png); width:55px; }
			.footer ul.internal li.atlantic a{ background-image:url(../img/footer.atlantic.png); width:31px; }
			.footer ul.internal li.topsify a{ background-image:url(../img/footer.topsify.png); width:84px; background-position:center 7px; }
	
		.footer ul.social,
		.footer .footer-inner div.links{
			width:308px;
		}

		.footer ul.social{
			margin:0;
			padding:15px 0;
			float:right;
		}
		
			.footer ul.social li{
				margin:0;
				padding:0 0 0 28px;
				float:right;
				list-style:none;
			}
	
			.footer ul.social li a{
				display:block;
				background-position:center center;
				background-repeat:no-repeat;
				height:22px;
				width:22px;
				background-size:contain;
			}

			.footer ul.social li.spotify a{ background-image:url(../img/footer.spotify.png); }
			.footer ul.social li.facebook a{ background-image:url(../img/footer.facebook.png); }
			.footer ul.social li.twitter a{ background-image:url(../img/footer.twitter.png); }
			.footer ul.social li.youtube a{ background-image:url(../img/footer.youtube.png); }
			.footer ul.social li.instagram a{ background-image:url(../img/footer.instagram.png); }
			.footer ul.social li.apple-music a{ background-image:url(../img/footer.applemusic.png); }

			.footer ul.social li.custom{ }
			.footer ul.social li.custom a{ display:block; width: auto; }
			.footer ul.social li.custom img{ display:block; height:22px;}

		.footer .footer-inner div.links{
			padding:20px 0 20px 0;
			float:left;
		}

		.footer .footer-inner div.links p{
			color:#fff;
			margin:0;
			text-transform:uppercase;
			font-size:60%;
		}
		
		.footer .powered-by{
			text-align:center;
			padding:20px 0 20px 0;
			font-size:60%;
			color:#fff;
			text-transform:uppercase;
		}

			.footer .powered-by a.topsify{
				display:inline-block;
				background:left center no-repeat url(../img/icon.topsify.white.png);
				background-size:contain;
				padding: 0px 0 0 15px;
				margin: 0 0 0 3px;
			}

.wrapper .overlay .content {
	max-width: 480px;
	width:100%;
	margin: 0 0 0 -240px;
}

/*
	Pre Save
*/

body.pre-save-enabled .logo{
	margin:68px auto 45px;
}

body.pre-save-enabled .description .logo{
	margin:0;
	padding:0;
}

	body.pre-save-enabled .description .logo h1{
		text-align:left;
		font-size:140%;
		margin:10px 0;
	}
	
	body.pre-save-enabled .description .logo h2{
		text-align:left;
		margin:10px 0 25px;
	}

body.pre-save-enabled [data-theme-style="spotify_linear"] .description .logo h1,
body.pre-save-enabled [data-theme-style="spotify_linear"] .description .logo h2{ text-align: center; }

body.pre-save-enabled .description{
	min-height:400px;
}

	body.pre-save-enabled .description .playlist-block p.playlist-block-text-container-description{ display:none; }
	body.pre-save-enabled .description .playlist-block a.button.button-youtube,
	body.pre-save-enabled .description .playlist-block a.button.button-spotify,
		body.pre-save-enabled .description .playlist-block a.button.button-deezer{ font-size: 100%; box-shadow:0 1px 0 rgba(0, 0, 0, .2); }
	body.pre-save-enabled .description .playlist-block {
		min-height: 0;
	}

body .description .playlist-block .playlist-block-text-container-alternate-entry{ margin:15px 0 0 0; }

body.pre-save-enabled .logo{ width:auto; }

.description select,
.description input[type="text"],
div.form-field input.input-text,
div.form-field input[type="date"],
div.form-field select,
div.form-field textarea{ box-sizing: border-box; font-size:100%; border:0 none; border-radius:5px; padding:6px 10px; margin:20px 0; width:330px; background-color:#fff; display:block; }

.description input[type="text"]{ padding:8px 10px; }

.description select{ padding-left:6px; padding-right:6px; }
.description button.button,
div.form-field-submit input,
div.form-field-link a,
div.form-field-button button,
div.form-field-button button[type="submit"]{ border-radius:5px; padding:6px 10px 6px; font-size:100%; float:none; display:inline-block; margin:0; background:#1db954; }

.header{
	text-align:center;
	background: rgba(0, 0, 0, .65);
	display: none;
}

body.user-signedin .header{ display: block;}

	.header .header-inner{
		text-align:left;
		max-width:900px;
		width:100%;
		margin: 0 auto;
	}

		.header .header-inner a:link:hover{ background: rgba(0, 0, 0, .65); }
		.header .header-inner a{
			display:inline-block;
			text-decoration: none;
			font-size: 80%;
			padding: 1px 16px;
		}

		.header .header-inner a span{
			margin:4px 0 0 0;
			display: block;
			float: left;
			width: 30px;
			height: 30px;
			border-radius:100%;
			background-color:#fff;
			background-position: center center;
			background-repeat: no-repeat;
			background-size:cover;
		}

		.header .header-inner a p{
			margin:10px 0;
		}

		.header .header-inner a.user p{ margin-left:36px; }
		.header .header-inner a.sign-out{ float:right; }

form.standard{
	display:block;
	max-width:400px;
	margin:10px auto 20px;
}

	div.form-field{
		display:block;
		margin:25px 0 20px 0;
	}

	div.form-field label{
		font-weight:bold;
		display:block;
		padding:0 0 0 0;
		margin:10px 0 5px 0;
	}
	
	div.form-field select:focus,
	div.form-field input.input-text:focus,
	div.form-field textarea:focus{ border-color:#a4a4a4; }

	div.form-field input.input-text.error{ border-color:#c44545; background-color: rgba(196, 69, 69, 0.1); }

	div.form-field select{ padding:5px 6px; }
	div.form-field input.input-text[type="date"],
	div.form-field input.input-text[type="week"]{ padding-top:5px; padding-bottom:5px; }

	div.form-field input.input-text:disabled{ color: #a9a9a9; text-shadow:0 1px 0 #c4c4c4; }

	::-webkit-input-placeholder{ color: #a9a9a9; }
	:-moz-placeholder{ color: #a9a9a9; }
	::-moz-placeholder{ color: #a9a9a9; }
	:-ms-input-placeholder{ color: #a9a9a9; }

	div.form-field input.input-text,
	div.form-field input[type="date"],
	div.form-field select{ width:100%; margin:0; box-shadow:0 0 11px rgba(0, 0, 0, .2); }
	div.form-field select{ height:31px; }

	div.form-field-textarea,
	div.form-field-richtext{ width:auto; float:none; clear:both; }
	div.form-field textarea{
		width:100%;
		max-width:100%;
		min-width:100%;
		height:170px;
		max-height:400px;
		min-height:170px;
	}

	div.form-field-richtext textarea{
		height:200px;
		max-height:200px;
	}


	div.form-field-checkbox label{
		margin-left:20px;
	}

	div.form-field-static p{
		margin:0;
		font-weight:bold;
		font-style:italic;
	}

	div.form-field-radio{

	}

		.standard div.form-field-radio div.group-option label{
			margin:0 0 0 19px;
			font-weight:normal;
		}

		.standard div.form-field-radio div.group-option input[type="radio"]{
			float:left;
			margin:3px 0 0 0;
		}

		.standard div.form-field-radio div.group-option input[type="text"]{
			margin:0 0 0 0;
		}

	div.form-field-submit p.button-tooltip{
		float:right;
		font-size:80%;
		margin:9px 10px 0 0;
	}


.lower-description div.form-field-checkbox input{
	float: left;
	margin: 5px 0 0 5px;
}

.lower-description div.form-field-checkbox div.terms{
	text-align:left;
	margin: 0 0 0 25px;
}

p.service-logos a{
	display:block;
	padding:20px;
	width:150px;
	margin:10px auto 10px auto;
	border-radius: 20px;
	background: rgba(255, 255, 255, .9);
}

.lower-description-additional-entries{ padding-bottom:0; display: none; margin-top: 23px; }

.lower-description-stream-to-unlock{ padding:100px 0; margin-top: 23px; display:none; }

	.lower-description-stream-to-unlock p.stream-to-unlock-streams-remaining{  }
	.lower-description-stream-to-unlock p.stream-to-unlock-total-streams{ font-size:160%; }
	.lower-description-stream-to-unlock iframe.embed-spotify{ width:300px; height:80px; }
	.lower-description-stream-to-unlock div.embed-container{ position: relative; padding-bottom: 56.25%; padding-top: 25px;	height: 0; }
	.lower-description-stream-to-unlock div.embed-container iframe.embed-youtube{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

button.complete{
	font-size:140%;
	padding:5px 10px;
	border-radius:10px;
	background: #ffe400;
	color:#fff;
}

ul.entry-methods{
	margin:20px 0 0 0;
}

	ul.entry-methods li.open button.complete{ opacity:.5; cursor: pointer; }
	ul.entry-methods li div.inner{ padding: 10px 20px; }

	ul.entry-methods li.twitter{ background: rgba(0, 132, 180, .5); }
	ul.entry-methods li.facebook{ background: rgba(59, 89, 152, .5); }

	ul.entry-methods li.open{ cursor: pointer; }
	ul.entry-methods li.open:hover{ background: rgba(0, 0, 0, .75); }
	ul.entry-methods li.open.twitter:hover{ background: rgba(0, 132, 180, .75); }
	ul.entry-methods li.open.facebook:hover{ background: rgba(59, 89, 152, .75); }
	ul.entry-methods li{
		text-align:left;
		border-top: 1px solid rgba(255, 255, 255, .5);
		cursor: default;
	}

	ul.entry-methods button.complete{ float: right; margin:21px 0 0 0; }

	ul.entry-methods li div.text{}

	ul.entry-methods li.embed iframe{
		width:100%;
		height: 400px;
		margin: 10px 0 0 0;
	}

div.lower-description-events,
div.lower-description-thankyou,
div.lower-description-alternate-entries{ padding-bottom:0; margin-top:23px; display: none;}

body.platform-apple.section-index div.lower-description-alternate-entries,
body.platform-amazon.section-index div.lower-description-alternate-entries{ display:block; }

div.lower-description-thankyou{ padding:1px 20px; }

div.lower-description-thankyou div.share-container{
	padding-bottom:15px;
}

div.lower-description-thankyou iframe{
	width:100%;
	height: 400px;
	margin: 10px 0 20px 0;
}
div.lower-description-thankyou iframe.embed-apple{ height:600px; }

ul.events{
	margin:15px 0 0 0;
}

	ul.events li a.inner:hover{ background: rgba(0, 0, 0, .65); }
	ul.events li a.inner{ padding: 10px 20px; text-decoration: none; display: block;}

	ul.events li a.inner > h3{
		margin:5px 0 0 70px;
	}

	ul.events li a.inner > p{
		margin:0 0 0 70px;
		font-size: 80%;
	}

	ul.events li a.inner div.date{
		text-align: center;
		width: 60px;
		border-radius:5px;
		overflow: hidden;
		float: left;
	}

		ul.events li a.inner div.date p.month{
			margin:0;
			background: #D10003;
			padding: 2px 0;
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
		}

		ul.events li a.inner div.date p.day{
			margin:0;
			background:#fff;
			padding: 4px 0;
			font-weight: bold;
			color: #000;
			text-shadow: none;
		}

	ul.events li{
		text-align:left;
		border-top: 1px solid rgba(255, 255, 255, .5);
	}

	ul.events li div.text{
		margin:0 160px 0 0;
	}

form p.error{ font-size:80%; margin-bottom: 0; margin-top: 5px; color: #ff4343; }

form div.form-field.form-field-checkbox{ position: relative; }
	form div.form-field.form-field-checkbox label{ font-size: 80%; font-weight:normal; text-align:left; }
		form div.form-field.form-field-checkbox label p{ margin:0; }
		form div.form-field.form-field-checkbox input{ position: absolute; left: 2px; top: 3px; margin: 0; }

form div.form-field.form-field-checkbox.field-termsandconditions1,
form div.form-field.form-field-checkbox.field-termsandconditions2,
form div.form-field.form-field-checkbox.field-termsandconditions3{ margin:0; }

body.section-entries .player-container,
body.section-events .player-container,
body.section-thankyou .player-container,
body.section-alternate-entries .player-container{ display: none; }

body.section-events .lower-description-events{ display:block; }
body.section-entries .lower-description-additional-entries,
body.section-entries .lower-description-stream-to-unlock{ display: block; }
body.section-thankyou .lower-description-thankyou{ display: block; }
body.section-alternate-entries .lower-description-alternate-entries{ display: block; }

.introduction-text{ padding:0 20px; }

@media screen and (max-width: 990px) {
	html{ background-attachment:fixed; }

	ul.prize-list li:last-child{ margin-right:0; }

	ul.related-list li:last-child{ margin-right:0; }

	.wrapper ul.prize-list li{
		float:none;
		margin:35px auto 0;
		width:auto;
		background-size:contain;
		background-position:center center;
		max-width:361px;
	}

	.wrapper ul.related-list li{
		float:none;
		margin:35px auto 0;
		width:auto;
		background-size:contain;
		background-position:center center;
		max-width:361px;
	}

	.logo{ margin-bottom:20px; margin-top:28px ; max-width:100%; }
	.logo > img{ max-width:70%; }
	.logo h1{ margin:22px 0 13px 0; font-size:140%; padding:0 15px; }

	.mobile, .logo > img.mobile {
		display: block;
	}

	.logo > img.desktop {
		display: none;
	}

	.wrapper{ background-size: cover; padding-bottom:0; }

	.footer-inner{ width:auto; min-height:100px; }

	.footer .footer-inner div.links{ width:auto; float:none; padding:22px 0 0 0; }

	.player-video{
		height:204px !important;
		width:362px !important;
		max-height: 408px;
    	max-width: 725px;
		float:none;
		margin:0 auto;
		display:block;
		opacity:1;
	}

	.player-container{
		padding-bottom:75px;
	}

	.footer{
		width:auto;
		text-align:center;
		padding:0 0 0 0;
		display:block;
		position:static;
		left:auto;
		right:auto;
		bottom:auto;
	}

		.footer ul.social{
			float:none;
			width:auto;
			margin:0 auto 0;
			padding:16px 0 0;
			display:block;
			text-align: center;
		}

			.footer ul.social li{ float: none; display: inline-block; padding: 0 14px; }

		.footer .powered-by{
			padding:16px 0 16px;
		}

		.footer ul.internal{
			float:none;
			width:282px;
			margin:0 auto;
			display:block;
		}

	.footer .footer-inner div.links p{ text-align:center; }

	.player-container{
		padding-bottom:1px;
	}

	.player-container-inner{
		padding-bottom:5px;
		padding-top:1px;
		margin-bottom:22px;
		width:auto;
		text-align:center;
	}

	body.pre-save-enabled .description .logo h1,
	body.pre-save-enabled .description .logo h2{ text-align:center; }

	.player,
	.player-container-inner[data-left-description="true"] .player {
		float:none;
		margin:0 auto;
		max-width: 445px;
		max-height: 445px;
	}

	.player button.controls{
		margin: -98px 0 0 -98px;
		width: 196px;
		height: 196px;
	}

	ul.prize-list{
		padding-top:1px;
		width:auto;
		display:block;
	}

	ul.related-list{
		padding-top:1px;
		width:auto;
		display:block;
	}

	body.pre-save-enabled .description{ min-height:0; }

	body.pre-save-enabled .logo {
		margin: 30px auto 15px;
	}

	body.pre-save-enabled .description{ padding:15px 10px 1px; margin-top:0; }

	body.pre-save-enabled div.playlist-block.playlist-block-bottom{ display:block; }

	.lower-description{
		width:auto;
		max-width:640px;
		border-bottom: 0 none;
		border-top: 0 none;
		padding: 15px 30px 15px;
	}

	.description select,
	.description input[type="submit"],
	.description input[type="text"]{ margin-left:auto; margin-right:auto; width:100%; max-width:340px; }
	.description input[type="text"]{ max-width:320px; }

	.background-opacity-none .description { padding:1px 15px; }
	.description {
		padding: 15px 15px;
		margin: 20px auto 0px auto;
		width: auto;
		max-width:640px;
		border-bottom: 0 none;
		border-top: 0 none;
		height:auto;
		text-align:center;
	}
		.description.description-top{ display:block; margin-bottom:20px; }

		.description .playlist-block img.mini-artwork{
			width:200px;
			height:200px;
			float:none;
			margin:0 auto;
			display:none;
		}

		.description .playlist-block p{
			text-align:center;
			margin:14px 0 14px 0;
		}

		.description .playlist-block a.button.button-youtube,
		.description .playlist-block a.button.button-spotify,
		.description .playlist-block a.button.button-deezer{
			margin:10px auto 0;
		}

	.description ul{ margin:20px 0; }
	.description ul li{ list-style:none; }

	div.playlist-block.playlist-block-bottom{ display:none; }
	div.playlist-block.playlist-block-top{ margin-bottom: 0; height: auto; text-align: center; padding-top: 1px; min-height:0; padding-bottom: 15px; }
	.description.description-top div.playlist-block.playlist-block-top{ display:block; }
	div.playlist-block.playlist-block-top p{ margin-top:5px; }

	div.description div.playlist-block.playlist-block-noimage{text-align:center; }
		div.playlist-block.playlist-block-noimage p{ text-align:center; }
		div.description div.playlist-block.playlist-block-noimage a.button.button-youtube,
		div.description div.playlist-block.playlist-block-noimage a.button.button-spotify,
		div.description div.playlist-block.playlist-block-noimage a.button.button-deezer{ margin-left:auto; margin-right:auto; }

	.description.description .playlist-block .playlist-block-text-container {
		margin-left: 0;
	}

	.description .playlist-block ol li{ text-align:left; }

	.description .playlist-block button, .description .playlist-block a.alternate-entries-facebook{ margin:0 3px; }
	
	.country-us .description .playlist-block button{ margin: 0 auto 10px; }
}

@media screen and (max-width: 700px) {
	ul.prize-list{
		padding: 15px 0 30px 0;
	}

	html{ background-attachment:fixed; }

	ul.related-list{
		padding: 0 0 30px 0;
	}

	.wrapper ul.related-list li {
		margin: 15px auto 20px;
	}

	.logo{
		width:auto;
		margin-bottom:0;
	}

	.wrapper .overlay .content{
		margin:0;
		left:0;
		top:0 !important;
		position:relative;
		max-width:100%;
		margin-top: 30px !important;
		box-sizing: border-box;
		border-radius:0;
	}

	.player-container-inner{ background-size:90%; }

	body.pre-save-enabled .description .logo h1{ font-size:160%; }
	body.pre-save-enabled .description .logo h2{ font-size:140%; }

	.description p,
	.description ul li,
	.lower-description p,
	.lower-description ul li{
	  font-size: 90%;
	  font-weight:normal;
	}

	.player,
	.player.loaded{
		width: 300px;
		height: 300px;
		display: none;
	}

	.player button.controls {
	  margin: -98px 0 0 -98px;
	  width: 196px;
	  height: 196px;
	}

	.wrapper .overlay .content button.button-small{
		right:0;
	}

	.player-container button.button{
		padding:15px 25px 15px;
	}

	.description .playlist-block{ text-align:center; }
	.description .playlist-block p{  }
	.description .playlist-block a.button.button-youtube,
	body.pre-save-enabled .description .playlist-block a.button.button-youtube,
	.description .playlist-block a.button.button-spotify,
	body.pre-save-enabled .description .playlist-block a.button.button-spotify,
	.description .playlist-block a.button.button-deezer,
	body.pre-save-enabled .description .playlist-block a.button.button-deezer{
		clear: both;
		margin: 0 auto;
		font-size:120%;
	}

	p.prizes{ margin-left:40px; margin-right:40px; }

	.player-container-inner[data-theme-style="spotify_linear"] .player {
		width: 300px !important;
		height: 300px !important;
	}
	
	.description .playlist-block button,
	.description .playlist-block p.or,
	.description .playlist-block a.alternate-entries-facebook{ display:table; margin: 5px auto; }
	
	.player-video{
		height:163px !important;
		width:289px !important;
	}
}
